/* 전체 커스텀 */


@font-face {
    font-family: 'icomoon2';
    src: url('/img_up/shop_pds/ehompy0658/design/icomoon/icomoon.eot');
    src: url('/img_up/shop_pds/ehompy0658/design/icomoon/icomoon.eot') format('embedded-opentype'),
        url('/img_up/shop_pds/ehompy0658/design/icomoon/icomoon.ttf') format('truetype'),
        url('/img_up/shop_pds/ehompy0658/design/icomoon/icomoon.woff') format('woff'),
        url('/img_up/shop_pds/ehompy0658/design/icomoon/icomoon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'iropkebatang';
    src: url('/img_up/shop_pds/ehompy0658/design/fonts/iropkebatangm.eot') format('eot'),
        url('/img_up/shop_pds/ehompy0658/design/fonts/iropkebatangm.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root {
    --max-width: 1680px;
    --sb-max-width: 1280px;
    --prm-clr: #006935;
    --scd-clr: #c4e551;
}

#viewport {
    max-width: unset;
}

body * {
    font-family: 'iropkebatang', 'pretendard', sans-serif;
}

.shgroup *,
.row>div>div>.col *,
#footer *,
.sub_page_title_wrap *,
#sub_view .snb_wrap *,
#sub_view .sub_location * {
    font-family: 'iropkebatang', 'pretendard', sans-serif;
    word-break: keep-all;
}


/****************************** 헤더 ********************************/

.lnb_p .dep1>li>a>span {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
}

#header .inner .header_cs {
    float: right;
    .sub_greeting .conts_wrap height: 75px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    font-family: 'pretendard';
    font-size: clamp(1rem, 1.2rem, 1.2rem);
    font-weight: 800;
    color: var(--prm-clr)
}

#header .inner .header_cs i {
    color: var(--scd-clr);
    padding-right: 10px;
}


#header {
    background: transparent;
    transition: .3s;
}


#header .h_inner {
    background-image: url(/img_up/shop_pds/ehompy0658/design/2025/header_cs_bg.png);
    background-repeat: no-repeat;
    background-position: 100% 0%;
}

#header.active .h_inner,
#header:hover .h_inner {
    background-image: url(/img_up/shop_pds/ehompy0658/design/2025/header_cs_bg_c.png);
}

#header .h_inner .header_cs {
    float: right;
    height: 100px;
    display: flex;
    align-items: center;
}

#header .h_inner .header_cs p {
    color: #fff;
    font-size: clamp(1rem, 1.7vw, 1.7rem);
    font-weight: 800;
    display: flex;
    align-items: center;

}

#header .h_inner .header_cs p span {
    padding-left: 10px;
    letter-spacing: 0.06em;
}

#header .h_inner .header_cs p i {
    font-size: clamp(1.2rem, 1.4vw, 1.4rem);
}

#header.nav-up {
    transition: .3s;
    top: -100px;
}



#header.active .h_inner .header_cs p span,
#header:hover .h_inner .header_cs p span {
    color: #000;
}

#header.active .h_inner .header_cs p i,
#header:hover .h_inner .header_cs p i {
    color: #006935;
}

/* haeder, header.active */

#header .lnb_p .dep1>li>a {
    color: #fff;
    font-weight: 500;
    font-size: clamp(.9rem, 1.07vw, 1.07rem);
}

#header .logo h1 img {
    width: 100%;
    height: unset;
    max-height: unset;
    object-fit: cover;
}


#header .logo h1 img.logo_c {
    display: none
}

#header.active .logo h1 img.logo_c {
    display: inline-block;
}

#header.active .logo h1 img.logo_w {
    display: none;
}

#viewport #header.active {
    background: #fff;
    /*box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);*/
    transition: .3s
}

.gnb_p_wrap {
    display: none;
}




/* haeder, header:hover */

#header:hover {
    background: #fff !important
}

#header:hover .logo h1 img.logo_c {
    display: inline-block;
}

#header:hover .logo h1 img.logo_w {
    display: none;
}



#header:hover .lnb_p .dep1>li>a span {
    color: #000;
}

#header:hover .lnb_p .dep1>li.on>a span,
#header:hover .lnb_p .dep1>li:hover>a span {
    color: #512803;
}

#header:hover .lnb_p .dep1>li.on>a,
#header:hover .lnb_p .dep1>li:hover>a {
    color: #512803;
}


#header .lnb_p .dep2>li.on>a,
#header .lnb_p .dep2>li:hover>a {
    color: var(--prm-clr)
}

#header.active .lnb_p .dep1>li>a span {
    color: #000;
}

#header.active .lnb_p .dep1>li.on>a span,
#header.active .lnb_p .dep1>li:hover>a span {
    color: #512803;
}



/* sub haeder, header.active */



#sub_view #header .lnb_p .dep1>li>a {
    color: #000
}


#sub_view .header_p_right .gnb_p ul li:first-child a {
    color: #000
}

#sub_view #header.active .lnb_p .dep1>li.on>a,
#sub_view #header.active .lnb_p .dep1>li:hover>a {
    color: #0e3f8b;
}

#sub_view #header:hover .lnb_p .dep1>li.on>a,
#sub_view #header:hover .lnb_p .dep1>li:hover>a {
    color: #0e3f8b;
}


#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after,
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {
    background: #fff;
}

#header.active .logo #toggle_left span:before,
#header.active .logo #toggle_left span:after,
#header.active .logo #toggle_left:before,
#header.active .logo #toggle_left:after,
#header:hover .logo #toggle_left span:before,
#header:hover .logo #toggle_left span:after,
#header:hover .logo #toggle_left:before,
#header:hover .logo #toggle_left:after {
    background: var(--prm-clr);
}

.shgroup .sub_location>ul>li.loca_current>p br {
    display: none;
}

.lnb_p_all_wrap,
.header_form {
    display: none;
}


@media (min-width:1024px) {
    #header {
        border-color: #ffffff45;
    }

    #header>.inner {
        max-width: 1780px;
    }

    #header .logo h1 span a img {
        max-height: 62px;
        max-height: 85px;
    }

    #header .logo {
        max-width: 190px;
    }

    .lnb_p {
        max-width: 1010px
    }

    .lnb_p .dep1>li:before,
    .lnb_p .dep1>li>div:before {
        background: var(--scd-clr)
    }

    .lnb_p .dep1>li {
        min-width: 200px;
    }
}

@media (max-width: 1500px) {
    #header .logo {
        max-width: 60px;
    }
}

@media (max-width: 1300px) {
    .lnb_p .dep1>li {
        min-width: 170px;
    }
}

@media (max-width:1120px) {
.lnb_p .dep1>li {
        min-width: 150px;
    }
}

@media (max-width:1023px) {
        #header .logo {
        max-width: 80px;
    }
    #header .h_inner .header_cs {
        position: absolute;
        right: 50px;
        top: 50%;
        transform: translateY(-50%);
        display: flex;
        justify-content: center;
        align-items: center;
        width: clamp(2.3rem, 4.9vw, 12rem);
        aspect-ratio: 1 / 1;
        /*border-radius: 50%;*/
        /*font-style: italic;*/
        padding: 0;
        /*background: linear-gradient(45deg, transparent, var(--prm-clr));*/
        height: unset;
    }

    #header .inner .header_cs i {
        font-size: 1em;
        padding: 0;
    }

    #header .header_cs span {
        display: none;
    }


    #viewport.toggle_left #header {
        background: #fff;
    }

    #viewport.toggle_left #header .logo_c {
        display: inline;
    }

    #viewport.toggle_left #header .logo_w {
        display: none;
    }
}

@media (max-width:767px) {

    #header .h_inner {
        background-size: 30%;
    }

    .side_menu .dep1>li>a {
        font-size: 16px;
        height: 60px;
        line-height: 60px;
    }


    #header .logo h1 span img {
        max-height: 70px;
    }

}



/****************************** 컨테이너 ********************************/

#footer>.inner,
.sub_location>ul,
.shgroup .sub_top_title_wrap {
    max-width: var(--max-width);
}


#main_view #container {
    padding-top: 0;
}



#viewport #container .sub_title img {
    display: block;
    object-fit: cover;
    width: 100%;
}


.shgroup .sub_location>ul>li.loca_current>p {
    color: var(--prm-clr)
}

.shgroup .sub_location>ul>li.loca_current.snb_on>p:before {
    border-color: var(--prm-clr) transparent transparent transparent;
}

.shgroup .sub_location>ul>li.loca_current.snb_on.on>p:before {
    border-color: transparent transparent var(--prm-clr) transparent;
}

.shgroup .sub_location>ul>li.snb_on>ul>li>a:hover,
.shgroup .sub_location>ul>li.snb_on>ul>li.on>a {
    background: var(--prm-clr)
}


.shgroup>a {
    background: var(--prm-clr)
}

.shgroup>a i:after {
    border-right-color: var(--prm-clr)
}

.shgroup .sub_top_title_wrap .sub_top_title {
    font-size: clamp(2rem, 2.5vw, 2.5rem);
    color: #000;
}

#sub_view .sub_top_title {
    color: #000;
    font-weight: 700;
    text-align: center;
    font-family: 'iropkebatang', 'pretendard', sans-serif;
    padding-bottom: clamp(2rem, 4vw, 4rem);

}


@media (min-width: 1024px) {

    /* PC 화면 넓이값을 가진 센터유지 */
    .row>.white-space {
        max-width: 1400px !important
    }

    .sub_location,
    #footer .f_inner,
    .shgroup .sub_top_text .top_text_inner,
    .contents_wrap .sub_location,
    .contents_wrap .sub_top_title,
    .lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {
        margin: 0 auto;
        max-width: 1400px
    }

    #sub_view #container {
        padding-top: 0;
    }


    .shgroup .sub_top_bg:before {
        background-size: cover;
    }

    .contents_wrap .sub_location {
        margin-bottom: clamp(3rem, 6vw, 6rem);
    }

    .shgroup .sub_top_text .top_text_inner>p {
        padding-bottom: 13px;
        font-size: 46px;
    }

}

@media (max-width:1023px) {
    #viewport #container {
        padding-top: 0
    }

    .shgroup .sub_top_bg img {
        height: 220px;
    }

    .side_gnb {
        display: none;
    }

    #viewport #container .sub_title img {
        height: 15vh;
    }

    .side_menu .dep2>li>a br,
    .shgroup>a span br {
        display: none;
    }

    #sub_view #container .contents_wrap {
        padding-bottom: clamp(3rem, 6vw, 6rem);
    }

    .contents_wrap .sub_top_title {
        display: block;
    }

    #sub_view .sub_top_title {
        padding-bottom: 0;
        font-size: clamp(1.5rem, 2vw, 2rem);
    }

}



/********************************* footer *********************************/



#footer {
    background: #39332a;
    padding: clamp(4rem, 4.5vw, 4.5rem) 0;
}


#main_view #footer .f_inner {
    max-width: var(--max-width);
    margin: 0 auto;

}

#footer * {
    word-break: keep-all;
    letter-spacing: 0.05em;
}

#footer .finfo {
    border-top: 1px solid #ffffff33;
    display: flex;
    justify-content: space-between;
    padding-top: clamp(1.1rem, 2.2vw, 2.2rem);
    margin-top: clamp(1.1rem, 2.2vw, 2.2rem);
}


#footer .finfo p,
#footer .finfo .copyright,
#footer .fnb ul li a {
    font-size: clamp(.9rem, .95vw, .95rem);
    line-height: 1.5em;
    color: #fff;
    opacity: .86;
}





#footer .f_cs_area {
    display: flex;
    justify-content: space-between;
    margin-bottom: clamp(1rem, 1.8vw, 1.8rem);
}

#footer .f_cs_area>* {
    flex-shrink: 0
}

#footer .f_cs_area .logo {
    width: clamp(5rem, 7vw, 7rem);
    opacity: .7;
}

#footer .f_cs_area .f-txt * {
    color: #fff;
}

#footer .f_cs_area .f-txt .txt1 {
    font-size: clamp(.9rem, 1vw, 1rem);
    font-weight: 600;
    margin-bottom: clamp(.6rem, 1vw, 1rem);
}

#footer .f_cs_area .f-txt .txt_mt {
    margin-top: clamp(1.5rem, 2vw, 2rem);
}

#footer .f_cs_area .fg-1 {
    flex-grow: 1;
}

#footer .f_cs_area .dirc {
    padding-left: clamp(3rem, 5vw, 5rem);
}

#footer .f_cs_area .dirc .addr {
    font-size: clamp(0.9rem, 1vw, 1rem);
}

#footer .f_cs_area .dirc .addr i {
    font-family: "Font Awesome 6 Free";
    font-size: clamp(.9rem, 1vw, 1rem);
    opacity: .6;
}

#footer .f_cs_area .dirc .sns {
    display: flex;
    margin-top: clamp(1rem, 2vw, 2rem);
    display: none;
}

#footer .f_cs_area .dirc .sns a {
    display: block;
    padding-right: clamp(.6rem, .8vw, .8rem);
}

#footer .f_cs_area .dirc .sns a img {
    display: block;
    width: clamp(1.1rem, 1.3vw, 1.3rem);
    object-fit: cover;
    opacity: .7
}



#footer .f_cs_area .cs .num {
    font-weight: 700;
    font-size: clamp(1.4rem, 1.9vw, 1.9rem);
    margin-bottom: clamp(.4rem, 1.1vw, 1.1rem);
    line-height: 1em;
}

#footer .f_cs_area .cs .txt2 {
    font-size: clamp(.8rem, 1vw, 1rem);
    line-height: 1.5em;
    opacity: .7;
}

#footer .f_cs_area .cs .txt2 span {
    padding-right: clamp(1rem, 1.2vw, 1.2rem);
}


#footer .mo-quick {
    display: none;
}

#footer #btn_site_top {
    background: var(--prm-clr)
}

@media (min-width:1024px) {
    #footer .fnb ul {
        text-align: right;
    }
}

@media (max-width:1400px) {
    #footer .f_inner {
        padding: 0 15px
    }
}

@media (max-width:1023px) {

    #footer .mo-quick {
        display: block;
        position: fixed;
        z-index: 9999;
        bottom: 60px;
        right: 10px;
    }



    #footer .mo-quick i {
        font-family: "Font Awesome 6 Free";
        width: 45px;
        aspect-ratio: 1/1;
        border-radius: 50%;
        background: #793a10;
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.15);
    }


    #footer .f_cs_area {
        flex-direction: column;
        align-items: center;
    }

    #footer .f_cs_area .logo img {
        width: clamp(9rem, 10vw, 11rem);
    }

    #footer .f_cs_area>* {
        text-align: center;
    }

    #footer .f_cs_area .cs {
        margin: clamp(1.3rem, 2vw, 4rem) 0;
    }

    #footer .f_cs_area .dirc {
        padding: 0;
    }

    #footer .f_cs_area .dirc .sns {
        justify-content: center;
    }

    #footer .finfo {
        flex-direction: column-reverse;
    }

    #footer .f_cs_area .dirc .sns a {
        padding: 0 clamp(.8rem, .8vw, 1rem);
    }

    #footer .finfo .copyright a {
        display: block;
    }
}




/****************************** 메인 ********************************/
.main_sec {
    overflow: hidden;
}

.main_sec * {
    box-sizing: border-box;
    word-break: keep-all;
}

.main_sec .inner {
    max-width: var(--max-width);
    margin: 0 auto;
}


@media (max-width:1680px) {
    .main_sec .inner {
        padding-right: 15px;
        padding-left: 15px;
    }
}

.fa-classic,
.fa-regular,
.fa-solid,
.far,
.fas {
    font-family: "Font Awesome 6 Free" !important;
}





/****************************** 서브 ********************************/
.sub_page * {
    word-break: keep-all;
    box-sizing: border-box;
}

.sub_page .inner {
    max-width: var(--sb-max-width);
    margin: 0 auto;
}

.sub_prod .prod_btn {
    background: linear-gradient(45deg, #054F8A, #c4e551);
    color: #fff;
    font-weight: 500;
    font-size: clamp(.9rem, 1vw, 1rem);
    padding: clamp(1rem, 1vw, 1rem) clamp(2rem, 3rem, 3rem);
    display: block;
    width: fit-content;
    border-radius: clamp(.5rem, 1vw, 1rem);
    margin: 0 auto;
    margin-top: clamp(1rem, 2vw, 2rem);
}


.sub_prod .fcy-box {
    display: block;
    width: 500px;
    margin: 0 auto clamp(1rem, 2vw, 2rem);
    position: relative;
}

.sub_prod .fcy-box:before {
    content: '▶';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: #ed282896;
    font-size: clamp(1rem, 1.2vw, 2rem);
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    width: clamp(4rem, 6vw, 8rem);
    box-shadow: 16px 16px 26px rgba(0, 0, 0, 0.3);
    transition: .3s;
}

.sub_prod .fcy-box img {
    width: 100%;
    display: block;
}

@media (min-width:1024px) {
    .sub_prod .fcy-box:hover:before {
        background: #ed2828;
        transition: .3s;
    }
}

@media (max-width:1280px) {
    .sub_page .inner {
        padding: 0 15px;
    }
}

@media (max-width:1023px) {
    .sub_prod .fcy-box {
        width: 100%
    }
}